Subject: TRANSCATION

From: "SAMANI KOFI" <[email-masked]>
Date: Tue, 02 Nov 2004 20:55:08 +0200

BUSINESS TRANSACTION

ATTENTION.

My name is. Mr Samani Kofi,I work in the International
operation department in a Local Bank here in South Africa.
On a routine inspection I discovered a dormant domiciliary
account with a Balance of $36,000,000 (Thirty Six Million
USD) on further discreet investigation, I also discovered
that the account holder has long since passed away (dead)
leaving no beneficiary to the account. The bank will
approve this money to any foreigner because the former
operator of the a/c is a foreigner and from Iraq in
particular and I am certainly sure that he is dead, and
nobody will come again for the claim of this money A
foreigner can only claim this money with legal claims to
the account Holder; therefore I need your cooperation in
this transaction.

I will provide the necessary information needed in order to
claim this money, But you will need to open an account
where this can be transferred. If interested send your
private Telephone No. And Fax number including full details
of the account to be used for the Deposit I wish for utmost
confidentiality in handling this transaction as my job and
the future of my family would be jeopardized if it were
breached.

I want to assure you that the transaction is without risk
if due 

process is followed accordingly. 

Finally,I will give you 25% for your corporation.

I look forward to a favorable response from you,

Yours

Mr Samani Kofi